Last Comment Bug 682217 - HUDService uses some resource://gre/ urls that ought to be resource:///
: HUDService uses some resource://gre/ urls that ought to be resource:///
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 9
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-25 23:41 PDT by Mike Hommey [:glandium]
Modified: 2011-08-29 12:46 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
affected
affected


Attachments
[checked-in] HUDService uses some resource://gre/ urls that ought to be resource:/// (2.74 KB, patch)
2011-08-25 23:43 PDT, Mike Hommey [:glandium]
gavin.sharp: review+
rcampbell: review+
Details | Diff | Splinter Review

Description Mike Hommey [:glandium] 2011-08-25 23:41:57 PDT
AutocompletePopup.jsm, PropertyPanel.jsm and HUDService.jsm are all in browser, and should thus be imported through a resource:/// url instead of resource://gre/
Comment 1 Mike Hommey [:glandium] 2011-08-25 23:43:29 PDT
Created attachment 555963 [details] [diff] [review]
[checked-in] HUDService uses some resource://gre/ urls that ought to be resource:///
Comment 2 Rob Campbell [:rc] (:robcee) 2011-08-26 08:36:41 PDT
Comment on attachment 555963 [details] [diff] [review]
[checked-in] HUDService uses some resource://gre/ urls that ought to be resource:///

landed in fx-team:

http://hg.mozilla.org/integration/fx-team/rev/062173689eb3
Comment 3 Rob Campbell [:rc] (:robcee) 2011-08-29 12:45:39 PDT
Comment on attachment 555963 [details] [diff] [review]
[checked-in] HUDService uses some resource://gre/ urls that ought to be resource:///

http://hg.mozilla.org/mozilla-central/rev/062173689eb3

Note You need to log in before you can comment on or make changes to this bug.